/*
 Ad Rotator Title Bar Background  5c5e5d
 Ad Rotator Title Bottom 45px
  Front Page Boxes
 	width 220
 	Image 212x161
 	Background e3e3e3
*/

.ImageRotatorSurround { 
		height:478px;
		overflow:hidden;
		text-align:left;
	
}
.ImageRotatorImg {
	margin-top:30px;
}
.ImageRotatorImg img {
				border: 1px solid #5c5e5d;
				width:1008px;
			}
			
			
			.ImageRotatorTitle {
				width:700px;
				top:-105px;
				height:85px;
				position:relative;
				letter-spacing:2px;
				color:black;
	
			}
			
			.ImageRotatorTitle .ActualTitle {
				z-index:2;
				position:absolute;
				top:15px;
				color:white;
				left:15px;
				width:75%;
			}
			.ImageRotatorTitleBG {
				background-color:#5c5e5d;
				position:absolute;
				top:0px;
				width:700px;
				height:85px;		
				opacity:0.90;
				-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=90)';
				filter: alpha(opacity=90);
				z-index:1;
			}
			
			.LearnMore {
				position:absolute;
				bottom:15px;
				right:15px;
				color:white;
				letter-spacing:1px;
				z-index:3;
				cursor:pointer;
			}

.mainContentTextSingle { width: 1010px; }
.secondaryPageContent { border-left:none}
.mainContentTextDouble {
	width:1000px;
}
.sectionTitle {display:none}
.ContentHeader, .secondaryPageFunction { display:none; }

.leftNav { 
	display:none ;
}

.box {
	text-align:left;
	width:213px;
	background-color:#e3e3e3;
	padding-left:8px;
	padding-top:4px;
	float:left;
	height:337px;
	height:345px;
	margin-left:16px;
	padding-right:4px;
	color:#5c5c5c;
	position:relative;
	font-size:10pt;
	
}

.box img {
	width:212px;
	height:161px;
}

.box h1 {
	color:black;
	font-size:14pt;
	font-weight:normal;
	letter-spacing:2px;
	
}

.box .link {
	background-image:url(../../appImages/msa_ext/FrontPageBoxLink.png);
	background-repeat:no-repeat;
	background-position:right;
	text-decoration:none;
	position:absolute;
	bottom:2px;
	right:2px;
	width:24px;
	height:24px;
}